Bug 26908 - how to enable file which is more then 2gb in size
Summary: how to enable file which is more then 2gb in size
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 7.0
Hardware: i686
OS: Linux
high
high
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-02-10 02:17 UTC by rajesh shah
Modified: 2005-10-31 22:00 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-05 23:39:47 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description rajesh shah 2001-02-10 02:17:29 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 4.01; Windows 98)


We are running Red Hat Linux 7.0. The output of cat /proc/version is 
cat /proc/version
Linux version 2.2.16-22smp (root@porky.devel.redhat.com) (gcc version egcs-
2.91.
66 19990314/Linux (egcs-1.1.2 release))

we are facing problem when we are try to uncompress the compress file 
which takes more then 2Gb after uncompress the file
we get error :
write error : on xyz.dmp: no such file or directory 

Reproducible: Always
Steps to Reproduce:
1.copy any compress file which is less then 2GB in sige
2.try to uncompress the file when its reaches 2GB then its give error
3.write error on file : no such file or directory

Comment 1 Nalin Dahyabhai 2001-02-15 05:09:22 UTC
Which programs are you using to compress and uncompress this file? 
compress/uncompress?  gzip/gunzip?  bzip2/bunzip2?

Comment 2 rajesh shah 2001-02-15 18:08:54 UTC
i am using the uncompress command to do this. Its uncompress till 2.1gb after that its gives error.

rajesh

Comment 3 Alan Cox 2001-05-19 20:45:18 UTC
You need a 2.4 kernel or the 2.2 enterprise kernel to handle files larger than
2Gbytes. 



Note You need to log in before you can comment on or make changes to this bug.